body {
	margin: 0;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans",
		"Helvetica Neue", sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

code {
	font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New", monospace;
}

.main-content-height {
	height: 100vh;
}

.main-content-overflow {
	max-height: 100%;
	overflow-y: auto;
}

.page-title {
	font-size: 24px;
	font-weight: bold;
}

.font-compact {
	font-size: 14px;
}

.pointer {
	cursor: pointer;
}

.bg-primary-50 {
	background-color: #e6f2ff;
}

.video-user {
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
}
.video-screenshare {
	-webkit-transform: scaleX(-);
	transform: scaleX(1);
}

.video-grid {
	display: grid;
	grid-template-columns: repeat(auto-fill, 1280px);
	grid-auto-rows: 1280px;
}

.video-controls {
	z-index: 2;
	position: fixed;
	width: 25%;
	bottom: 0%;
	height: 10%;
	left: 45%;
	margin: 1%;
	padding: 1%;
	/* display: flex; */
	/* flex-direction: row; */
}

.rsbutton {
	border-color: "#00000000";
}

.rsbutton:hover {
	box-shadow: 0 12px 16px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0 rgba(0, 0, 0, 0.19);
}
